主题 : NanoPi2 fire apt-get update 失败 复制链接 | 浏览器收藏 | 打印
级别: 新手上路
UID: 135504
精华: 0
发帖: 1
金钱: 5 两
威望: 1 点
贡献值: 0 点
综合积分: 2 分
注册时间: 2017-11-09
最后登录: 2017-11-10
楼主  发表于: 2017-11-09 17:08

 NanoPi2 fire apt-get update 失败

使用的s5p4418-debian-sd8g-20171017.img的文件,执行update结果如下:
root@NanoPi2:/# apt-get update
Ign http://ftp.cn.debian.org jessie InRelease    
Hit http://ftp.cn.debian.org jessie Release.gpg
Hit http://ftp.cn.debian.org jessie Release
Hit http://ftp.cn.debian.org jessie/main Sources
Hit http://ftp.cn.debian.org jessie/non-free Sources
Hit http://ftp.cn.debian.org jessie/contrib Sources
Hit http://ftp.cn.debian.org jessie/main armhf Packages
Hit http://ftp.cn.debian.org jessie/non-free armhf Packages
Hit http://ftp.cn.debian.org jessie/contrib armhf Packages
Hit http://ftp.cn.debian.org jessie/contrib Translation-en
Hit http://ftp.cn.debian.org jessie/main Translation-en
Hit http://ftp.cn.debian.org jessie/non-free Translation-en
Reading package lists... Error!                                                                                                                          
E: Problem syncing the file - sync (5: Input/output error)
E: The package lists or status file could not be parsed or opened.
请教下是哪出了问题。。。
级别: 新手上路
UID: 136282
精华: 0
发帖: 4
金钱: 20 两
威望: 4 点
贡献值: 0 点
综合积分: 8 分
注册时间: 2017-12-31
最后登录: 2018-01-03
1楼  发表于: 2018-01-02 21:25
https link is suggested, you will need to download and install them manually apt-transport-https and one other